@media screen and (min-width:1500px) {
    .container{
        max-width: 1400px;
    }
}




@media screen and (max-width:1024px) {
    .topbar-wrapper .weather{
        display: none;
    }
}

@media screen and (max-width:991px) {
    .topbar-wrapper{
        flex-direction: column;
    }
    .left-side{
        justify-content: center;
    }
    .right-side{
        justify-content: space-between;
    }
    .follow-us{
        margin-right: 0;
    }
}

@media screen and (max-width: 768px) {
    .admin-bar header.mobile-header{
        top: 46px;
    }
    .navbar_wrapper .navbar_menu{
        display: none;
    }
}